uuid: c1c3be42-f565-4066-ba0e-4886e43cc5c8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_research_news
    - taxonomy.vocabulary.countries
id: node.ct_research_news.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_research_news
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
